@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1.25em/1.3em Calibri, Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 600px;
    margin: 1rem auto;
    border: 4px solid #F36821;
    background: #fff;
    overflow: hidden;
    padding: 0.5rem 1rem 0.25rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 2.5em;
    line-height: 1.1;
}
h1 span {
    font-size: 1rem;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding: 0 0 0 1rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1.3rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
footer {
    position: absolute;
    right: 1.5rem;
    bottom: 1.75rem;
}
@media only screen and (max-width:599px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p a, span {
        display: inline-block;
    }
    footer{
        position: static;
        display: flex;
        justify-content: center;
    }
    h1{
        font-size: 1.7em;
    }
}